@charset "UTF-8";
/* CSS Document */
.layoutBox4 .downloadList a span {
  transition: all 0.5s;
}

@media (min-width: 1601px) {
  .bannerBox {
    min-height: 85px;
  }
}
@media (min-width: 1181px) and (max-width: 1600px) {
  .bannerBox {
    min-height: 70px;
  }
}

/*****類別頁*****/
.classList {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 961px) {
  .classList {
    margin-top: 40px;
    margin-bottom: 30px;
  }
}
@media (max-width: 450px) {
  .classList {
    margin-left: -20px;
    margin-right: -20px;
  }
}
.classList li {
  padding: 0 10px 10px;
  border-left: 1px solid #dbdbdb;
}
@media (min-width: 961px) {
  .classList li {
    width: calc(100% / 4);
  }
  .classList li:nth-child(4n+1) {
    border-left-color: transparent;
  }
}
@media (min-width: 551px) and (max-width: 960px) {
  .classList li {
    width: calc(100% / 3);
  }
  .classList li:nth-child(3n+1) {
    border-left-color: transparent;
  }
}
@media (max-width: 550px) {
  .classList li {
    width: calc(100% / 2);
  }
  .classList li:nth-child(2n+1) {
    border-left-color: transparent;
  }
}
@media (min-width: 451px) {
  .classList li {
    margin-top: 30px;
  }
}
@media (max-width: 450px) {
  .classList li {
    margin-top: 15px;
  }
}
.classList .item {
  text-align: center;
}
.classList .Img img {
  display: block;
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
}
.classList h3 {
  font-size: 14px;
  font-weight: normal;
  color: #383838;
}
.classList h3 a {
  color: #383838;
}
.classList .item:hover h3 a {
  color: #e51513;
}

/*****列表*****/
@media (min-width: 961px) {
  .itemList {
    margin: 0 -30px;
  }
}
@media (min-width: 641px) and (max-width: 960px) {
  .itemList {
    margin: 0 -15px;
  }
}
@media (max-width: 640px) {
  .itemList {
    margin: 0 -6px;
    padding-bottom: 20px;
  }
}
.itemList:not(.productList) {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 480px) {
  .itemList:not(.productList) li {
    width: 100%;
  }
}
@media (min-width: 961px) {
  .itemList li {
    padding: 10px 30px 50px;
  }
}
@media (min-width: 641px) and (max-width: 960px) {
  .itemList li {
    padding: 10px 15px 30px;
  }
}
@media (max-width: 640px) {
  .itemList li {
    padding: 10px 8px 20px;
  }
}
.itemList .Img {
  position: relative;
}
.itemList .Img img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.itemList .ribbon_new {
  position: absolute;
  bottom: -8px;
  right: -8px;
  width: 40%;
  min-width: 100px;
  height: 100%;
  background: url(../images/new_icon.png) no-repeat bottom right;
  background-size: contain;
}
.itemList .Txt {
  padding: 15px 0;
  text-align: center;
}
.itemList .txtExp {
  max-height: calc(23px * 2);
  line-height: 23px;
  color: #313131;
}
@media (min-width: 641px) {
  .itemList ul.dots {
    margin-top: 20px;
  }
}
.itemList .arrowPrev, .itemList .arrowNext {
  position: absolute;
  z-index: 5;
}
@media (min-width: 641px) {
  .itemList .arrowPrev, .itemList .arrowNext {
    top: calc(50% - 50px);
  }
}
@media (max-width: 640px) {
  .itemList .arrowPrev, .itemList .arrowNext {
    bottom: 0;
  }
}
@media (min-width: 1181px) {
  .itemList .arrowPrev {
    left: -20px;
  }
}
@media (min-width: 961px) and (max-width: 1180px) {
  .itemList .arrowPrev {
    left: 0;
  }
}
@media (min-width: 641px) and (max-width: 960px) {
  .itemList .arrowPrev {
    left: 0;
  }
}
@media (max-width: 640px) {
  .itemList .arrowPrev {
    right: calc(50% + 10px);
  }
}
@media (min-width: 1181px) {
  .itemList .arrowNext {
    right: -20px;
  }
}
@media (min-width: 961px) and (max-width: 1180px) {
  .itemList .arrowNext {
    right: 0;
  }
}
@media (min-width: 641px) and (max-width: 960px) {
  .itemList .arrowNext {
    right: 0;
  }
}
@media (max-width: 640px) {
  .itemList .arrowNext {
    left: calc(50% + 10px);
  }
}

.code {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #e51513;
}

/*****內頁*****/
.productIntro {
  position: relative;
}
@media (max-width: 960px) {
  .productIntro {
    background-color: #fff;
  }
}
@media (min-width: 961px) {
  .productIntro::before, .productIntro::after {
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 100%;
  }
  .productIntro::before {
    right: 0;
    width: 100%;
    background-color: #f9f9f9;
  }
  .productIntro::after {
    right: 50%;
    width: 50%;
    background-color: #fff;
  }
}
.productIntro .wrap {
  position: relative;
  z-index: 5;
}
.productIntro .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.albumBox {
  position: relative;
  padding: 0;
}
@media (min-width: 1301px) {
  .albumBox {
    margin-right: 100px;
  }
}
@media (min-width: 961px) and (max-width: 1300px) {
  .albumBox {
    margin-right: 60px;
  }
}
@media (min-width: 961px) {
  .albumBox {
    margin-top: 90px;
  }
}
@media (max-width: 960px) {
  .albumBox {
    float: none;
  }
}
@media (max-width: 960px) {
  .albumBox .Img {
    padding-top: 30px;
  }
}
@media (min-width: 641px) and (max-width: 960px) {
  .albumBox .Img {
    max-width: 640px;
    margin: 0 auto;
  }
}
@media (min-width: 1181px) {
  .albumBox .side_album {
    position: absolute;
    top: 0;
    right: 100%;
    z-index: 5;
    width: 70px;
  }
}
@media (max-width: 1180px) {
  .albumBox .side_album {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 5px;
  }
}
@media (min-width: 401px) and (max-width: 580px) {
  .albumBox .side_album li {
    width: calc(100% / 6);
  }
}
@media (max-width: 400px) {
  .albumBox .side_album li {
    width: calc(100% / 5);
  }
}
@media (min-width: 961px) and (max-width: 1180px) {
  .albumBox .side_album li {
    width: 100px;
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media (min-width: 401px) {
  .albumBox .side_album li:nth-child(n+7) {
    display: none;
  }
}
@media (max-width: 400px) {
  .albumBox .side_album li:nth-child(n+6) {
    display: none;
  }
}

.introBox {
  overflow: hidden;
}
@media (min-width: 1601px) {
  .introBox {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
@media (max-width: 1600px) {
  .introBox {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.introBox .Txt {
  font-size: 16px;
  line-height: 1.6;
  color: #323232;
}
.introBox .btnBox {
  margin-top: 30px;
}
.introBox .btnBox .btn {
  margin-right: 5px;
  margin-top: 5px;
}
.introBox .code {
  margin-top: 30px;
}
.introBox .side_share {
  margin-top: 50px;
}

/*****自訂板塊*****/
@media (min-width: 1181px) {
  .layoutBox {
    padding: 70px 0 100px;
  }
}
@media (min-width: 961px) and (max-width: 1180px) {
  .layoutBox {
    padding: 60px 0 80px;
  }
}
@media (min-width: 641px) and (max-width: 960px) {
  .layoutBox {
    padding: 40px 0 60px;
  }
}
@media (max-width: 640px) {
  .layoutBox {
    padding: 30px 0 40px;
  }
}

.layoutBox2 {
  background-color: #f9f9f9;
}

.layoutBox3 {
  background: url(../images/bgWave.png) no-repeat top center, #fff;
  overflow: hidden;
}
@media (min-width: 1181px) {
  .layoutBox3 {
    padding-top: 20px;
  }
}
.layoutBox3 .layoutImg {
  position: relative;
  text-align: center;
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg {
    padding: 80px;
    margin-bottom: 50px;
  }
}
@media (max-width: 800px) {
  .layoutBox3 .layoutImg {
    padding-top: 30px;
    margin-bottom: 30px;
  }
}
@media (min-width: 641px) and (max-width: 800px) {
  .layoutBox3 .layoutImg {
    padding-bottom: 30px;
  }
}
.layoutBox3 .layoutImg .Img {
  position: relative;
  display: inline-block;
  border: 1px solid #e9eae8;
  border-radius: 50%;
}
@media (min-width: 961px) {
  .layoutBox3 .layoutImg .Img {
    padding: 135px;
  }
}
@media (max-width: 960px) {
  .layoutBox3 .layoutImg .Img {
    padding: 80px;
  }
}
.layoutBox3 .layoutImg .Img::before {
  content: "";
  position: absolute;
  top: 85px;
  left: 85px;
  width: calc(100% - 85px * 2);
  height: calc(100% - 85px * 2);
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 0 20px #fff inset, 0 0 0 21px #f5f5f5 inset, 0 0 0 20px rgba(255, 255, 255, 0.4), 0 0 0 45px rgba(244, 244, 244, 0.8);
}
.layoutBox3 .layoutImg .Img::after {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: calc(100% - 20px * 2);
  height: calc(100% - 20px * 2);
  border: 1px solid #e9eae8;
  border-radius: 50%;
}
.layoutBox3 .layoutImg .Img img {
  position: relative;
  z-index: 5;
  display: block;
  max-width: 100%;
}
.layoutBox3 .layoutImg .picList .icon img,
.layoutBox3 .layoutImg .picMobileList .icon img {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.layoutBox3 .layoutImg .picList h3,
.layoutBox3 .layoutImg .picMobileList h3 {
  width: 100%;
  font-size: 14px;
  color: #3a3a3a;
  letter-spacing: 0;
  line-height: 1.4;
  text-transform: uppercase;
}
.layoutBox3 .layoutImg .picList {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100%;
  height: 50%;
  max-width: 900px;
  padding-left: 0;
  list-style: none;
  transform: translateX(-50%);
  opacity: 1;
  transition: opacity 0.8s ease;
}
@media (max-width: 800px) {
  .layoutBox3 .layoutImg .picList {
    display: none;
  }
}
.layoutBox3 .layoutImg .picList li {
  width: calc(100% / 5);
  height: 100%;
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li {
    position: absolute;
    bottom: 0;
    left: calc(100% / 5 * 2);
    opacity: 0;
    transform-origin: center top;
    transform: rotate(180deg);
    transition: transform 0.6s ease, opacity 0.3s ease;
  }
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li[class*=item] {
    opacity: 1;
  }
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li.item1 {
    transform: rotate(90deg);
  }
  .layoutBox3 .layoutImg .picList li.item1 .item {
    transform: rotate(-90deg);
  }
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li.item2 {
    transform: rotate(45deg);
  }
  .layoutBox3 .layoutImg .picList li.item2 .item {
    transform: rotate(-45deg);
  }
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li.item3 {
    transform: rotate(0deg);
  }
  .layoutBox3 .layoutImg .picList li.item3 .item {
    transform: rotate(0deg);
  }
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li.item4 {
    transform: rotate(-45deg);
  }
  .layoutBox3 .layoutImg .picList li.item4 .item {
    transform: rotate(45deg);
  }
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li.item5 {
    transform: rotate(-90deg);
  }
  .layoutBox3 .layoutImg .picList li.item5 .item {
    transform: rotate(90deg);
  }
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList li.item6 {
    opacity: 0;
    transform: rotate(-135deg);
  }
  .layoutBox3 .layoutImg .picList li.item6 .item {
    transform: rotate(135deg);
  }
}
.layoutBox3 .layoutImg .picList .item {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: 50px;
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picList .item {
    transform: rotate(-180deg);
    transition: transform 0.6s ease;
  }
}
.layoutBox3 .layoutImg .picList h3 {
  position: absolute;
  top: calc(100% - 40px);
  left: 0;
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picMobileList {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}
@media (max-width: 800px) {
  .layoutBox3 .layoutImg .picMobileList {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: -50px;
  }
}
.layoutBox3 .layoutImg .picMobileList h3 {
  margin-top: 15px;
}
@media (min-width: 801px) {
  .layoutBox3 .layoutImg .picMobileList .arrowPrev, .layoutBox3 .layoutImg .picMobileList .arrowNext {
    display: none;
  }
}
@media (max-width: 800px) {
  .layoutBox3 .layoutImg .picMobileList .arrowPrev, .layoutBox3 .layoutImg .picMobileList .arrowNext {
    position: absolute;
    top: calc(50% - 10px);
    z-index: 5;
  }
}
.layoutBox3 .layoutImg .picMobileList .arrowPrev {
  left: 0;
}
.layoutBox3 .layoutImg .picMobileList .arrowNext {
  right: 0;
}

.layoutBox4 {
  background-color: #f9f9f9;
}
.layoutBox4 ul:not(.downloadList) li {
  padding: 10px 0;
  color: #666;
}
.layoutBox4 ul:not(.downloadList) li:not(:first-child) {
  border-top: 1px solid #e9eae8;
}
.layoutBox4 .downloadBox {
  display: flex;
  flex-wrap: wrap;
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid #e9eae8;
}
@media (min-width: 961px) {
  .layoutBox4 .downloadBox > .columnBox {
    width: 50%;
    max-width: 570px;
    padding-right: 10px;
  }
  .layoutBox4 .downloadBox > .columnBox:nth-of-type(even) {
    margin-left: auto;
  }
}
@media (max-width: 960px) {
  .layoutBox4 .downloadBox > .columnBox {
    width: 100%;
  }
  .layoutBox4 .downloadBox > .columnBox:not(:first-child) {
    margin-top: 50px;
  }
}
.layoutBox4 .downloadBox .listTitle {
  font-size: 17px;
  font-weight: normal;
  color: #1d1d1d;
}
.layoutBox4 .downloadList li {
  position: relative;
  padding: 0;
}
.layoutBox4 .downloadList li + li {
  margin-top: 15px;
}
.layoutBox4 .downloadList a {
  position: relative;
  display: block;
  border: 1px solid #e7e7e7;
  font-size: 14px;
  line-height: 40px;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (min-width: 451px) {
  .layoutBox4 .downloadList a {
    padding-left: 20px;
    padding-right: 150px;
  }
}
@media (max-width: 450px) {
  .layoutBox4 .downloadList a {
    padding-left: 10px;
    padding-right: 110px;
  }
}
.layoutBox4 .downloadList a span {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  color: #fff;
  text-align: center;
  background-color: #454545;
}
@media (min-width: 451px) {
  .layoutBox4 .downloadList a span {
    width: 140px;
  }
}
@media (max-width: 450px) {
  .layoutBox4 .downloadList a span {
    width: 100px;
    font-size: 13px;
  }
}
.layoutBox4 .downloadList a svg {
  display: inline-block;
  margin-left: 10px;
  width: 10px;
  height: 10px;
  fill: #fff;
}
.layoutBox4 .downloadList a:hover {
  border-color: rgba(229, 21, 19, 0.5);
}
.layoutBox4 .downloadList a:hover span {
  background-color: #e51513;
}